<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 *
 * @package    block
 * @subpackage completion_progress
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completion_progress:overview'] = 'Übersicht zum Bearbeitungsfortschritt für alle Kursteilnehmer anzeigen';
$string['config_percentage'] = 'Prozente für Teilnehmer anzeigen';
$string['overview'] = 'Überblick Teilnehmer';
$string['showinactive'] = 'Inaktive Teilnehmer in der Übersicht anzeigen';
$string['showlastincourse'] = 'In der Übersicht anzeigen, wann Teilnehmer zuletzt im Kurs waren';
$string['why_show_precentage_help'] = '<p>Es ist möglich, den Teilnehmern einen Gesamtprozentsatz des Fortschritts anzuzeigen.</p><p>Dieser wird berechnet als die Anzahl der durchgeführten Aktivitäten, geteilt durch die Gesamtzahl der Aktivitäten in dem Balken.</p><p>Der Fortschrittsprozentsatz wird angezeigt, bis die Teilnehmer mit der Maus über ein Element in dem Balken fahren.</p>';
$string['why_use_icons_help'] = '<p>Vielleicht möchten Sie Häkchen- und Kreuz-Icons für den Fortschrittsbalken hinzufügen, um diesen Block für Teilnehmer mit Farbblindheit visuell zugänglich zu machen.</p><p>Es kann auch die Bedeutung des Blocks klarer machen, wenn Sie glauben, dass Farben weder aus kulturellen noch aus persönlichen Gründen intuitiv sind. </p>';
