<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 *
 * @package    mod
 * @subpackage choicegroup
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['byparticipants'] = 'von {$a} Teilnehmer/n';
$string['choicegroupoptions_help'] = 'Tragen Sie hier die einzelnen Optionen ein, zwischen denen sich die Teilnehmer entscheiden können. Die Liste auf der linken Seite zeigt alle verfügbaren Gruppen und Gruppierungen an. Um eine oder mehrere Gruppen hinzuzufügen, wählen Sie diese aus der Liste aus und klicken Sie auf "Hinzufügen". Um alle Gruppen einer Gruppierung hinzuzufügen, wählen Sie die Gruppierung aus und klicken Sie auf "Hinzufügen". Die ausgewählten Gruppen erscheinen in der Liste auf der rechten Seite. Um Gruppen aus der Auswahl wieder zu entfernen, wählen Sie diese aus der Liste auf der rechten Seite aus und klicken Sie auf "Entfernen".';
$string['modulename_help'] = 'Mit der \'Gruppenwahl\' ist es möglich, dass sich Teilnehmer selber in Gruppen innerhalb eines Kurses eintragen. Der Trainer wählt die Gruppen im Kurs aus, die als Wahloption verfügbar sind, außerdem die maximale Gruppengröße.';
$string['notenrolledchoose'] = 'Nur eingeschriebene Teilnehmer dürfen an der Wahl teilnehmen.';
$string['onlyactive'] = 'Wahlen von Teilnehmern mit inaktiven oder abgelaufenen Einschreibungen ausfiltern';
$string['privacy:metadata'] = 'Das Gruppenwahl Plugin speichert keine personenbezogenen Daten. Alle Nutzerdaten sind im Gruppen-Subsystem von Moodle gespeichert (core_group).';
$string['showunanswered'] = 'Spalte für Teilnehmer ohne Wahl';
