<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 *
 * @package    mod
 * @subpackage customcert
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetimereq_help'] = 'Geben Sie hier die minimale Zeit in Minuten ein, die Teilnehmer im Kurs eingeloggt gewesen sein müssen, bevor sie das Zertifikat erhalten können.';
$string['customcert:manageemailothers'] = 'Die Einstellung "Weitere Empfänger benachrichtigen" anpassen';
$string['customcert:manageemailstudents'] = 'Die Einstellung "Teilnehmer benachrichtigen" anpassen';
$string['customcert:manageemailteachers'] = 'Die Einstellung "Trainer benachrichtigen" anpassen';
$string['emailothers'] = 'Weitere Empfänger benachrichtigen';
$string['emailothers_help'] = 'Die hier eingetragenen E-Mail-Empfänger (durch Komma getrennt bei mehreren Adressen) erhalten eine Kopie des Zertifikats. <strong>Achtung:</strong> Wenn diese Option eingestellt ist bevor die Erstellung des Zertifikats beendet ist, werden die E-Mail-Empfänger ein unvollständiges Zertifikat erhalten.';
$string['emailstudents'] = 'Teilnehmer benachrichtigen';
$string['emailstudents_help'] = 'Wenn diese Einstellung aktiviert ist, erhalten Teilnehmer eine Kopie des Zertifikats, sobald dieses verfügbar ist. <strong>Achtung:</strong> Wenn diese Option auf "Ja" eingestellt ist bevor die Erstellung des Zertifikats beendet ist, werden die Teilnehmer ein unvollständiges Zertifikat erhalten.';
$string['emailteachers'] = 'Trainer benachrichtigen';
$string['emailteachers_help'] = 'Wenn diese Einstellung aktiviert ist, erhalten Trainer eine Kopie des Zertifikats, sobald dieses verfügbar ist. <strong>Achtung:</strong> Wenn diese Option auf "Ja" eingestellt ist bevor die Erstellung des Zertifikats beendet ist, werden die Trainer ein unvollständiges Zertifikat erhalten.';
$string['listofissues'] = 'Empfänger: {$a}';
$string['norecipients'] = 'Kein Empfänger';
