<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from https:// 
 *
 * @package    mod
 * @subpackage data
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authorfirstname'] = 'Vorname (Autor)';
$string['authorlastname'] = 'Nachname (Autor)';
$string['cannotaccesspresentsother'] = 'Sie können nicht auf die Vorlagen anderer Nutzer zugreifen.';
$string['deletenotenrolled'] = 'Einträge von abgemeldeten Nutzern löschen';
$string['entrieslefttoaddtoview'] = 'Sie müssen {$a->entrieslefttoview} weitere Einträge vornehmen, bevor Sie Beiträge von anderen Teilnehmern sehen können.';
$string['errormustbeteacher'] = 'Diese Seite können nur Trainer verwenden!';
$string['manageapproved_help'] = 'Diese Option legt fest, ob freigegebene Einträge weiter von deren Autor bearbeitet oder gelöscht werden dürfen. Die Einstellung ist nur wirksam, wenn eine Freigabe von Einträgen notwendig ist.';
$string['maxentries_help'] = 'Die maximale Zahl der Einträge begrenzt die Einträge, die ein Teilnehmer bei dieser Aktivität vornehmen darf.';
$string['modulename_help'] = 'Sammeln Sie mit Ihren Teilnehmern Informationen in einer Datenbank. Legen Sie eine Struktur für die Felder der Datenbank fest und definieren Sie, was später in der Übersicht (Listenansicht) oder einer Detailansicht angezeigt werden soll. Wählen Sie flexibel zwischen verschiedenen Feldtypen wie Checkbox, Radiobutton, Dropdownmenü, Texteintrag, Link, Bild und hochgeladenen Dateien. Das visuelle Layout der Informationen beim Auflisten, Anzeigen oder Bearbeiten von Datenbankeinträgen kann durch Datenbankvorlagen gesteuert werden. Die Datenbank-Aktivitäten können als Voreinstellungen zwischen den Kursen gemeinsam genutzt werden, und ein Trainer kann auch Datenbankeinträge importieren und exportieren. Wenn der Filter für die automatische Verknüpfung von Datenbanken aktiviert ist, werden alle Einträge in einer Datenbank automatisch an den Stellen verknüpft, an denen die Wörter oder Sätze innerhalb des Kurses erscheinen. Sie können die Datenbank so einstellen, dass Einträge zuerst geprüft werden müssen. Außerdem können Sie Kommentare zu den Einträgen zulassen. Einträge können auch von Trainern oder Teilnehmern bewertet werden (Peer-Bewertung). Die Bewertungen können zu einer Endnote aggregiert werden, die in den Bewertungen festgehalten wird. Die Datenbank-Aktivität hat viele Verwendungsmöglichkeiten, wie z.B. * Eine gemeinschaftliche, kollaborative Sammlung von Weblinks, Büchern, Buchbesprechungen, Zeitschriftenreferenzen usw. * Für die Anzeige von Fotos, Postern, Websites oder Gedichten, die von Teilnehmern erstellt wurden, um sie zu kommentieren und zu überprüfen';
$string['participants'] = 'Teilnehmer';
$string['presetinfo'] = 'Durch das Sichern als Vorlagensatz wird Ihre Datenbank-Gestaltung für die gesamte Moodle-Installation veröffentlicht. Andere Nutzer können dann diesen Vorlagensatz für ihre Datenbank nutzen.';
$string['requireapproval_help'] = 'Wenn diese Option aktiviert ist, müssen die Einträge von Trainern erst bestätigt werden, bevor sie für alle anderen angezeigt werden?';
$string['requiredentriestoview_help'] = 'Die erforderliche Zahl der Einträge gibt die Zahl der eigenen Einträge an, die Teilnehmer liefern müssen, bevor sie Einträge anderer Teilnehmer einsehen dürfen. Hinweis: Falls Einträge vor der Ansicht notwendig sind, sollte die Autoverlinkung für die Datenbank deaktiviert sein. Die Autoverlinkung kann nämlich nicht entscheiden, ob jemand die erforderliche Anzahl von Einträgen bereits geliefert hat.';
$string['saveaspresetmissingcapability'] = 'Nutzer hat nicht das Recht, die Datenbank als Vorlagensatz zu speichern.';
